/* **************#top************* */

#top {
width:100%;
float:left;
display: inline;
margin: 0;
padding: 30px 0px 30px 0px;
clear: both;
}

#top h2 {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:16px;
line-height:1.6;
padding:0px 0px 10px 0px;
clear:both;
}

#top h3 {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:14px;
line-height:1.6;
clear:both;
}

#top h4 {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:14px;
line-height:1.6;
clear:both;
}

#top h5 {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
color: #015299;
}

#top h5 a {
color: #015299;
}

#top p {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
}

#top .news {
width:690px;
float:left;
display: inline;
margin: 0px 20px 0px 0px;
padding: 0;
}

#top .news ul {
width:690px;
margin: 0;
padding: 10px 0px 20px 0px;
float: left;
display: inline;
text-align: left;
}

#top .news ul li {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 0px 20px;
background-image: url(img/top/top_icon.jpg);
background-repeat: no-repeat;
float: left;
display: inline;
border-bottom:1px solid #F8F6EC;
margin: 0px 0px 10px 0px;
width: 650px;
}

#top .news_ttl {
background-image:url(img/top/top_news.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .news_ttl a:link,#top .news_ttl a:visited {
background-image:url(img/top/top_news.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#top .news_ttl a:hover {
background-image:url(img/top/top_news_on.jpg);
background-repeat:no-repeat;
}

#top .alert {
background-image:url(img/top/top_news_alert.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .alert a:link,#top .alert a:visited {
background-image:url(img/top/top_news_alert.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .alert a:hover {
background-image:url(img/top/top_news_alert_on.jpg);
background-repeat:no-repeat;
}

#top .database {
background-image:url(img/top/top_news_database.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .database a:link,#top .database a:visited {
background-image:url(img/top/top_news_database.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .database a:hover {
background-image:url(img/top/top_news_database_on.jpg);
background-repeat:no-repeat;
}

#top .entry {
background-image:url(img/top/top_news_entry.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .entry a:link,#top .entry a:visited {
background-image:url(img/top/top_news_entry.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .entry a:hover {
background-image:url(img/top/top_news_entry_on.jpg);
background-repeat:no-repeat;
}

#top .info {
background-image:url(img/top/top_news_info.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .info a:link,#top .info a:visited {
background-image:url(img/top/top_news_info.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#top .info a:hover {
background-image:url(img/top/top_news_info_on.jpg);
background-repeat:no-repeat;
}

#top .cont {
width:250px;
float:left;
display: inline;
margin: 0;
padding: 0;
 text-align: left;
}

#top .interview {
background-image:url(img/top/top_interview.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .interview a:link,#top .interview a:visited {
background-image:url(img/top/top_interview.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#top .interview a:hover {
background-image:url(img/top/top_interview_on.jpg);
background-repeat:no-repeat;
}

#top .event {
background-image:url(img/top/top_event.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .event a:link,#top .event a:visited {
background-image:url(img/top/top_event.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#top .event a:hover {
background-image:url(img/top/top_event_on.jpg);
background-repeat:no-repeat;
}

#top .report {
background-image:url(img/top/top_report.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .report a:link,#top .report a:visited {
background-image:url(img/top/top_report.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#top .report a:hover {
background-image:url(img/top/top_report_on.jpg);
background-repeat:no-repeat;
}

#top .consumcer {
background-image:url(img/top/top_consumcer.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .consumcer a:link,#top .consumcer a:visited {
background-image:url(img/top/top_consumcer.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#top .consumcer a:hover {
background-image:url(img/top/top_consumcer_on.jpg);
background-repeat:no-repeat;
}

#top .enterprise {
background-image:url(img/top/top_enterprise.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#top .enterprise a:link,#top .enterprise a:visited {
background-image:url(img/top/top_enterprise.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#top .enterprise a:hover {
background-image:url(img/top/top_enterprise_on.jpg);
background-repeat:no-repeat;
}

#top .contents01 {
float: left;
display: inline;
width: 165px;
margin: 10px 10px 0px 0px;
padding: 0px 0px 20px 0px;
background-image:url(img/top/top_report_bg.jpg);
height:100px;
background-repeat: no-repeat;
}

#top .contents01 p {
padding:5px 10px 10px 10px;
text-align: left;
}

#top .contents01_r {
float: left;
display: inline;
width: 165px;
margin: 10px 0px 0px 0px;
padding: 0px 0px 20px 0px;
background-image:url(img/top/top_report_bg.jpg);
height:100px;
background-repeat: no-repeat;
}

#top .contents01_r p {
padding:5px 5px 10px 10px;
text-align: left;
}

#top .c_guideline {
background-image:url(img/top/top_report_guideline.jpg);
background-repeat:no-repeat;
width:165px;
display: block;
}

#top .c_guideline a:link,#top .c_guideline a:visited {
background-image:url(img/top/top_report_guideline.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_guideline a:hover {
background-image:url(img/top/top_report_guideline_on.jpg);
background-repeat:no-repeat;
}

#top .c_monthly {
background-image:url(img/top/top_report_monthly.jpg);
background-repeat:no-repeat;
width:165px;
display: block;
}

#top .c_monthly a:link,#top .c_monthly a:visited {
background-image:url(img/top/top_report_monthly.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_monthly a:hover {
background-image:url(img/top/top_report_monthly_on.jpg);
background-repeat:no-repeat;
}

#top .c_wg {
background-image:url(img/top/top_report_wg.jpg);
background-repeat:no-repeat;
width:165px;
display: block;
}

#top .c_wg a:link,#top .c_wg a:visited {
background-image:url(img/top/top_report_wg.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_wg a:hover {
background-image:url(img/top/top_report_wg_on.jpg);
background-repeat:no-repeat;
}

#top .c_other {
background-image:url(img/top/top_report_other.jpg);
background-repeat:no-repeat;
width:165px;
display: block;
}

#top .c_other a:link,#top .c_other a:visited {
background-image:url(img/top/top_report_other.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_other a:hover {
background-image:url(img/top/top_report_other_on.jpg);
background-repeat:no-repeat;
}

#top .contents02 {
float: left;
display: inline;
width: 220px;
margin: 10px 10px 0px 0px;
padding: 0px 0px 20px 0px;
background-image:url(img/top/top_consumer_bg.jpg);
height:105px;
background-repeat: no-repeat;
}

#top .contents02 p {
padding:5px 10px 10px 10px;
text-align: left;
}

#top .contents02_r {
float: left;
display: inline;
width: 220px;
margin: 10px 0px 0px 0px;
padding: 0px 0px 20px 0px;
background-image:url(img/top/top_consumer_bg.jpg);
height:105px;
background-repeat: no-repeat;
}

#top .contents02_r p {
padding:5px 10px 10px 10px;
text-align: left;
}

#top .c_phishing {
background-image:url(img/top/top_consumer_abt_phishing.jpg);
background-repeat:no-repeat;
width:220px;
display: block;
}

#top .c_phishing a:link,#top .c_phishing a:visited {
background-image:url(img/top/top_consumer_abt_phishing.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_phishing a:hover {
background-image:url(img/top/top_consumer_abt_phishing_on.jpg);
background-repeat:no-repeat;
}

#top .c_attention {
background-image:url(img/top/top_consumer_attention.jpg);
background-repeat:no-repeat;
width:220px;
display: block;
}

#top .c_attention a:link,#top .c_attention a:visited {
background-image:url(img/top/top_consumer_attention.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_attention a:hover {
background-image:url(img/top/top_consumer_attention_on.jpg);
background-repeat:no-repeat;
}

#top .c_rep_phishing {
background-image:url(img/top/top_consumer_rep_phishing.jpg);
background-repeat:no-repeat;
width:220px;
display: block;
}

#top .c_rep_phishing a:link,#top .c_rep_phishing a:visited {
background-image:url(img/top/top_consumer_rep_phishing.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_rep_phishing a:hover {
background-image:url(img/top/top_consumer_rep_phishing_on.jpg);
background-repeat:no-repeat;
}

#top .contents03 {
float: left;
display: inline;
width: 220px;
margin: 10px 10px 0px 0px;
padding: 0px 0px 20px 0px;
background-image:url(img/top/top_enterprise_bg.jpg);
height:105px;
background-repeat: no-repeat;
}

#top .contents03 p {
padding:5px 10px 10px 10px;
text-align: left;
}

#top .contents03_r {
float: left;
display: inline;
width: 220px;
margin: 10px 0px 0px 0px;
padding: 0px 0px 20px 0px;
background-image:url(img/top/top_enterprise_bg.jpg);
height:105px;
background-repeat: no-repeat;
}

#top .contents03_r p {
padding:5px 10px 10px 10px;
text-align: left;
}

#top .c_landingpage {
background-image:url(img/top/top_enterprise_landingpage.jpg);
background-repeat:no-repeat;
width: 220px;
display: block;
}

#top .c_landingpage a:link,#top .c_landingpage a:visited {
background-image:url(img/top/top_enterprise_landingpage.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_landingpage a:hover {
background-image:url(img/top/top_enterprise_landingpage_on.jpg);
background-repeat:no-repeat;
}

#top .c_url {
background-image:url(img/top/top_enterprise_url.jpg);
background-repeat:no-repeat;
width: 220px;
display: block;
}

#top .c_url a:link,#top .c_url a:visited {
background-image:url(img/top/top_enterprise_url.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_url a:hover {
background-image:url(img/top/top_enterprise_url_on.jpg);
background-repeat:no-repeat;
}

#top .c_stc {
background-image:url(img/top/top_enterprise_stc.jpg);
background-repeat:no-repeat;
width: 220px;
display: block;
}

#top .c_stc a:link,#top .c_stc a:visited {
background-image:url(img/top/top_enterprise_stc.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#top .c_stc a:hover {
background-image:url(img/top/top_enterprise_stc_on.jpg);
background-repeat:no-repeat;
}

#top .dit {
float:left;
display:inline;
width:690px;
margin:0;
padding:10px 0px 20px 0px;
text-align: left;
}

#top .photo {
float:left;
display:inline;
margin: 0px 10px 0px 0px;
}

#top .rit {
float:right;
display:inline;
margin:0;
padding:0;
}

#top .side {
width:250px;
float:left;
display: inline;
margin: 0;
padding: 0;
text-align: left;
}

#top .registration {
background-image:url(img/top/top_registration.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#top .registration a:link,#top .registration a:visited {
background-image:url(img/top/top_registration.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:180px;
text-indent:-9999px;
}

#top .registration a:hover {
background-image:url(img/top/top_registration_on.jpg);
background-repeat:no-repeat;
}

#top .btn_guideline {
background-image:url(img/top/top_guideline_btn.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#top .btn_guideline a:link,#top .btn_guideline a:visited {
background-image:url(img/top/top_guideline_btn.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#top .btn_guideline a:hover {
background-image:url(img/top/top_guideline_btn_on.jpg);
background-repeat:no-repeat;
}

#top .about_ap {
background-image:url(img/top/top_about_ap.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#top .about_ap a:link,#top .about_ap a:visited {
background-image:url(img/top/top_about_ap.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:40px;
text-indent:-9999px;
}

#top .about_ap a:hover {
background-image:url(img/top/top_about_ap_on.jpg);
background-repeat:no-repeat;
}

#top .about_bk {
float: left;
display: inline;
width: 250px;
margin: 0;
padding: 0;
background-image:url(img/top/top_about_ap_bg.jpg);
height:212px;
background-repeat: no-repeat;
}

#top .about_bk p {
padding:0px 10px 0px 15px;
text-align: left;
}

#top .about_ico {
margin:0px 0px 0px 10px;
padding: 0px 0px 0px 25px;
background-image: url(img/top/top_about_ap_icon.gif);
background-repeat: no-repeat;
}

#top .phil {
background-image:url(img/top/top_phil.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#top .phil a:link,#top .phil a:visited {
background-image:url(img/top/top_phil.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:150px;
text-indent:-9999px;
}

#top .phil a:hover {
background-image:url(img/top/top_phil_on.jpg);
background-repeat:no-repeat;
}

#top .stop_phishing {
background-image:url(images/phishing_b.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#top .stop_phishing a:link,#top .stop_phishing a:visited {
background-image:url(images/phishing_b.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:140px;
text-indent:-9999px;
}

#top .stop_phishing a:hover {
background-image:url(images/phishing_b.jpg);
background-repeat:no-repeat;
}

#top .faq {
background-image:url(img/top/top_faq.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#top .faq a:link,#top .faq a:visited {
background-image:url(img/top/top_faq.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:100px;
text-indent:-9999px;
}

#top .faq a:hover {
background-image:url(img/top/top_faq_on.jpg);
background-repeat:no-repeat;
}

#top .contact {
background-image:url(img/top/top_contact.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#top .contact a:link,#top .contact a:visited {
background-image:url(img/top/top_contact.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:100px;
text-indent:-9999px;
}

#top .contact a:hover {
background-image:url(img/top/top_contact_on.jpg);
background-repeat:no-repeat;
}

#top .twitter {
background-image:url(img/top/top_twitter.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#top .twitter a:link,#top .twitter a:visited {
background-image:url(img/top/top_twitter.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:60px;
text-indent:-9999px;
}

#top .twitter a:hover {
background-image:url(img/top/top_twitter_on.jpg);
background-repeat:no-repeat;
}

#top .StopThinkConnect {
background-image:url(img/top/STClogo.png);
background-repeat:no-repeat;
width:160px;
display: block;
}

#top .StopThinkConnect a:link,#top .StopThinkConnect a:visited {
background-image:url(img/top/STClogo.png);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:35px;
text-indent:-9999px;
}

#top .StopThinkConnect a:hover {
background-image:url(img/top/STClogo.png);
background-repeat:no-repeat;
}

#top .aboutStopThinkConnect {
background-image:url(img/top/about_StopThinkConnect.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#top .aboutStopThinkConnect a:link,#top .aboutStopThinkConnect a:visited {
background-image:url(img/top/about_StopThinkConnect.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:70px;
text-indent:-9999px;
}

#top .aboutStopThinkConnect a:hover {
background-image:url(img/top/about_StopThinkConnect.jpg);
background-repeat:no-repeat;
}